# Uses of Class
org.eclipse.jdt.ui.wizards.NewPackageWizardPage

Packages that use NewPackageWizardPage
Package
Description
org.eclipse.jdt.ui.actions
Application programming interfaces for Eclipse Java User Interface specific actions.

## Uses of NewPackageWizardPage in org.eclipse.jdt.ui.actions

Methods in org.eclipse.jdt.ui.actions with parameters of type NewPackageWizardPage
Modifier and Type
Method
Description
`void`
OpenNewPackageWizardAction.`setConfiguredWizardPage(NewPackageWizardPage page)`
Sets a page to be used by the wizard or `null` to use a page initialized with values from the current selection (see `AbstractOpenWizardAction.getSelection()` and `AbstractOpenWizardAction.setSelection(IStructuredSelection)`).